a:link { color: #aaf; text-decoration: none;}
a:visited { color: #aaf; text-decoration: none;}
a:hover {  color:#33f; font-style:italic; }
a.blurb:link { color: #33f; text-decoration: none;}
a.blurb:visited { color: #33f; text-decoration: none;}


<!-- -->
div.mainwrapper 
{
	width:1000px;
	border:5px solid #3333ff;
	margin:0 auto; 	
	background-color:#111;
	color:#aaf;
	padding:5px;
	padding-left:10px;
	font-family:calibri, arial;
	min-height:600px;
}

body
{
	background-color:#333;	
}

div.hr
{
	height:2px;
	width:auto;
	background:#3333ff;
	color:#3333ff;
	margin: 5px 5% 5px 5%;
}

div.leftbar
{
	float:left;
	width:180px;

}
div.left-linksbar
{

	margin-top:20px;
	width:180px;
	padding:2px;
	padding-left:10px;
	border:1px solid #3333ff;
}

div.left-sublinksbar
{
	width:180px;
	border:1px solid #33f; 
	padding: 2px 2px 2px 10px; 
 
}

div.page-contents
{
	width:780px;
	margin-left:200px;
}

div.redbox
{
	color:#faa;
	border:2px solid red;
	font-family:calibri, arial;
	padding:5px;
	background-color:#300;
}

div.greenbox
{
	color:#afa;
	border:2px solid #afa;
	font-family:calibri, arial;
	padding:5px;
	background-color:#050;
}
a.adminlink:link { color: #faa; text-decoration: none;}
a.adminlink:visited { color: #faa; text-decoration: none;}
a.adminlink:hover {  color:#f33; font-style:italic; }

div.redhr
{
	height:2px;
	width:auto;
	background:#f33;
	color:#f33;
	margin: 5px 5% 5px 5%;	
}